• Atualização de Segurança para o Samba 3.3

    Uma falha de segurança crítica obrigou os desenvolvedores do Samba à liberar uma atualização para o ramo 3.3, que deverá ter seu ciclo de vida encerrado em breve. De acordo com um alerta emitido, o código para o encadeamento SMB1 packets (in chain_reply in smbd / process.c), contém uma falha que permite que certas áreas de memória sejam substituídas por pacotes especialmente criados para esta finalidade, isto é, na maioria dos casos, isso tem a intenção de provocar uma queda do servidor. No entanto, os desenvolvedores observam que potencialmente, a falha também pode ser explorada remotamente para injetar e executar códigos.




    Todas as versões do ramo 3.0.x, incluindo a 3.3.12, são afetadas. Ao realizar a atualização para a versão 3.3.13 (através de download direto) haverá um fechamento na brecha, e os desenvolvedores recomendam que os administradores afetados instalem a nova versão o mais breve possível. Os usuários são aconselhados a levar em consideração o upgrade para a versão mais recente.


    Saiba Mais:

    [1] Samba : http://www.samba.org/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L